.Page {
    display: flex;
    flex-flow: row nowrap;
    height: 1000px;
}

.Main {
    display: flex;
    background: #FFFFFF;
    border-radius: 65px 0 0 0;
    height: inherit;
    flex-grow: 1;
    margin-left: 120px;
}
